@charset "EUC-JP";
/*----------------------------------------------------
	Common Element(Editing Sites)
----------------------------------------------------*/
#contInner p,#contInner ul,#contInner dl,#contInner table {
	margin-top: 0.8em;
}
#contInner h3 {
	background: url(../img/contents/bg_h3.jpg) no-repeat 0px 0px;
	color: #FFFFFF;
	font-size: 120%;
	margin-top: 40px;
	padding: 10px 8px 10px 32px;
}
#contInner h4 {
	background: url(../img/contents/bg_h4.jpg) no-repeat left bottom;
	font-size: 110%;
	margin-top: 20px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
	color: #614F38;
}
/*----------------------------------------------------
	contents(right)
----------------------------------------------------*/
table {
	background-color: #BCAE94;
}
th,td {
	padding: 0.3em 0.5em;
}
th {
	background-color: #ECEAE3;
	font-weight: bold;
}
th.txHead {
	background-color: #B08F42;
	color: #FFFFFF;
	text-align: center;
}
td {
	background-color: #FFFFFF;
}
#contInner .indentText01 li,#contInner p.indentText01 {
	text-indent: -1em;
	margin-left: 1em;
}
#contInner .indentText02 li,#contInner p.indentText02 {
	text-indent: -2.1em;
	margin-left: 2.1em;
}
#contInner .indentMarker li,#contInner .indentMarker dt {
	padding-left: 20px;
	background: url(../img/contents/img_marker01.jpg) 2px 5px no-repeat;
}
#contInner .indentMarker dd {
	padding-left: 20px;
}
#contInner dt.tandem {
	background: url(../img/contents/img_marker01.jpg) 2px 7px no-repeat;
	font-size: 120%;
}
#contInner .contHead {
	margin-top: 40px;
}
#contInner .indentMarker li .indentText01,
#contInner .indentMarker li .indentText02,
#contInner .indentMarker li .listView,
#contInner .indentText01 li .listView,
#contInner .indentText02 li .listView {
	margin-top: 0;
}
#contInner .indentMarker li .indentText01,
#contInner .indentMarker li .indentText02 {
	margin-left: 0;
}
#contInner .indentMarker li .indentText01 li,
#contInner .indentMarker li .indentText02 li {
	background-image: none;
	padding-left: 0;
}
#contInner .listView {
	background-color: #F8F4ED;
}
#contInner .listView th,#contInner .listView td {
	background-color: #F8F4ED;
	vertical-align:top;
	margin:0;
	padding:0;
}
#contInner .fullView {
	width: 100%;
}
#contInner .linkList {
	width: 100%;
	overflow:hidden;
}
#contInner .linkList li {
	margin: 0 25px;
	display:inline;
	float:left;
}
#contInner .linkList li a {
	display:block;
	height:50px;
	width:240px;
}
#contInner .linkList li a:hover img,#contInner .linkList li a:active img {
	background: #FFFFFF;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	opacity: 0.7;
	text-decoration: none;
}
#contInner .linkList li.single {
	width:100%;
	margin:0 auto;
	display:block;
	text-align:center;
	float:none;
}
#contInner .linkList li.single a {
	margin:0 auto;
	text-align:center;
}
#contInner .linkList02 {
	height:50px;
}
#contInner .linkList02 li {
	margin:4px 20px 4px 20px;
	padding-left:10px;
	display:inline;
	float:left;
}
#contInner .linkList02 li a {
	display:block;
	height:1em;
}
#contInner .linkList02 li a:hover img,#contInner .linkList02 li a:active img {
	background: #FFFFFF;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	opacity: 0.7;
	text-decoration: none;
}
/*----------------------------------------------------
	program list01
----------------------------------------------------*/
#contInner .prgLink {
	overflow:hidden;
	width:100%;
	padding:6px 3px;
}
#contInner .prgLink li {
	display:inline;
	float:left;
	margin:6px 12px;
}
#contInner .prgLink li.blank01 {
	padding-left:33%;
}
#contInner .prgLink li a {
	display:block;
}
#contInner .prgLink li a:hover img,#contInner .prgLink li a:active img {
	background: #FFFFFF;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	opacity: 0.7;
	text-decoration: none;
}
.prgList {
}
.prgList dt,.prgList dd {
	padding: 0.1em 0;
}
/*参加者区分*/
.prgList dt {
	float: left;
	width: 4em;
	padding-left:1em;
}
.prgList dt.longTx {
	float: none;
	width: auto;
	padding-left:1em;
}
/*参加者情報*/
.prgList dd {
	margin-left: 4.8em;
	padding-left:0.8em;
	border-left: solid 2px #CCCCCC;
}
/*個別テーマ*/
.prgList dt.theme {
	float: none;
	display:block;
	padding: 0.2em 0.5em 0;
	width: 100%;
	font-size:110%;
	color: #E14806;
	border-bottom: double 3px #CCCCCC;
}
#contInner .prgDate {
	margin-top:0;
	padding-top:0;
	font-size:110%;
	text-align:right;
}

/*----------------------------------------------------
	pinpoint setting
----------------------------------------------------*/
#contInner .txC {
	text-align: center;
}
#contInner .txL {
	text-align: left;
}
#contInner .txR {
	text-align: right;
}
#contInner .txLarge {
	font-size: 120%;
}
#contInner .txLine {
	text-decoration:underline;
}
#contInner .txCancel {
	background-image: url(../img/bg_cancel.gif);
	background-position: center center;
	background-repeat: repeat-x;
}
#contInner .txCancelBk {
	background-image: url(../img/bg_cancel_bk.gif);
	background-position: center center;
	background-repeat: repeat-x;
}
#contInner .txNomargin {
	margin-bottom:-1em;
}
#contInner .caution {
	color: #CE0F31;
}
#contInner h3.greetingHead {
	color: #FFFFFF;
	font-size: 120%;
	margin-top: 40px;
	padding: 0;
	background-image: none;
}
#contInner .imgR {
	background-color:#F8F4ED;
	display:inline-block;
	float:right;
	padding-left:15px;
}
#contInner .bgTx {
	background: #333333;
	color: #FFFFFF;
	padding: 1px 4px;
}
/*----------------------------------------------------
	dumy
----------------------------------------------------*/
#rightBlock .dumyText {
	font-size: 120%;
	line-height:130%;
}
#rightBlock .dumyText:not(:target) {
	letter-spacing: 0.02em\9; /* IE9 */
}
#rightBlock #contInner .pre {
	padding-top: 100px;
	padding-bottom: 100px;
}
